IBM Lotus Quickr Multiple Unspecified Cross-Site Scripting Vulnerabilities

Bugtraq ID: 32212
Class: Input Validation Error
CVE: CVE-2008-5011
Remote: Yes
Local: No
Published: Nov 10 2008 12:00AM
Updated: May 07 2015 05:21PM
Credit: IBM
Vulnerable: IBM Lotus Quickr 8.1
Not Vulnerable: IBM Lotus Quickr 8.1.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus